[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: kde-redhat



kwhiskerz <kwhiskerz <at> gmail.com> writes:
> And, yes, there are some conflicts. I found that I had to uninstall
> kipi-plugins, digikam, libkipi and libkdcraw.

That's https://bugzilla.redhat.com/show_bug.cgi?id=452392

        Kevin Kofler


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]